﻿/*******************************************************************************************/
/*  작 성 자 : 인성데이타(주)
/*  작 성 일 : 2022.
/*  수 정 일 : 2022.
/*  버     전 : 0.0.1
/*  설     명 : 전체 사이트 오류 페이지 정보
/*  위     치 : /css/error.css
/*******************************************************************************************/


/*******************************************************************************************/
/* 오류 페이지 설정 시작
/*******************************************************************************************/
html, body {
    font-family:'Noto Sans KR','Malgun Gothic', sans-serif;
    margin: 0 0 0 0;
	border: 0 0 0 0;
	text-align: center;
    background: #F3F3F3;
}

div#MainWrapper {
	position: relative;
	top: 0;
	left: 0;

	width: 100%;
	height: 100%;
	margin: 0 auto 0 auto;
	border: 0 0 0 0;
	text-align: center;
}

div#MainWrapper div.article {
	width: 100%;
	margin: 0 0 0 0;
	padding: 12% 0 0 0;
}

div#MainWrapper div.article h1.title {
	position: relative;
	top: 15px;
	left: 0;

	font-size: 26px;
	font-weight: bold;
	color: #FFF;
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 14px 0 10px 0;
	text-align: center;
	letter-spacing: -3px;
	background: #474747;
	background: #F3F3F3;
}

div#MainWrapper div.article h1.title img {
	width: 260px;
}

/* 상세설명 */
div#MainWrapper div.article div.page-info {
	width: 380px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	text-align: center;
}

div#MainWrapper div.article div.page-info h2.title {
	font-size: 100px;
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	letter-spacing: -10px;
}

div#MainWrapper div.article div.page-info div.note,
div#MainWrapper div.article div.page-info div.summary {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

/* 안내메세지 */
div#MainWrapper div.article div.page-info div.note p.summary {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 5px 0 5px 0;
	letter-spacing: 0;
	text-align: center;
}

/* 상세설명 */
div#MainWrapper div.article div.page-info div.summary p.summary {
	font-size: 13px;
	margin: 0 0 0 0;
	padding: 5px 0 5px 0;
	letter-spacing: -1px;
	text-align: center;
}

/* 처리명령 */
div#MainWrapper div.article div.link {
	width: 380px;
	margin: 0 auto 0 auto;
	padding: 10px 0 0 0;
	text-align: right;
}

/* 이전 페이지 */
div#MainWrapper div.article div.link span.back {
	color: #FFF;
	display: inline-block;
	margin: 0 0 0 0;
	padding: 0 0 0 0;   
	text-align: center;
}

div#MainWrapper div.article div.link span.back span.subject {
	display: inline-block;
	color: #FFF;
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 10px 15px 10px 15px;
	letter-spacing: -1px;
	text-align: center;
	border: 1px solid #CDCDCD;
	border-radius: 6px;
	background: #444;
}
/*******************************************************************************************/
/* 오류 페이지 설정 종료
/*******************************************************************************************/